RubyGems Navigation menu

fluent-plugin-df 0.0.6

Df input plugin for Fluent event collector

Versions:

  1. 0.0.6 - August 5, 2013 (8 KB)
  2. 0.0.5 - July 24, 2013 (7.5 KB)
  3. 0.0.4 - March 25, 2013 (6.5 KB)
  4. 0.0.3 - March 25, 2013 (6.5 KB)
  5. 0.0.2 - March 22, 2013 (6.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • tiwakawa

Owners:

E5170b81dfe8916fe2fb28f6e47a2401

Sha 256 checksum:

5d3e336239470132a3d30eb5399fae1b496f95f6dd5970674d5024db82b1fcf6

Total downloads 5,618

For this version 1,920

Show all versions (6 total)

Required Ruby Version: None

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: